class AddVourcherCodeToProductOrders < ActiveRecord::Migration
  def change
    add_column :product_orders, :vourcher_code_id, :integer
    add_column :product_orders, :vourcher_code_archived_id, :integer
  end
end
